local fn = _gn(0x552369F549563AD5)
--- Toggles fake distant siren sounds
-- @param shouldPlay True will play distand sounds, false will disable them.
function Global.ForceAmbientSiren(shouldPlay)
	return _in2(fn, shouldPlay)
end
